@charset "utf-8";

html {
	font-size: 62.5%;
	margin: 0 auto;
	position: relative;
}

html * {
	box-sizing: border-box;
}

body {
	background: linear-gradient(225deg, rgba(230, 223, 190, 1) 0%, rgba(234, 228, 194, 1) 19.64%, rgba(245, 243, 205, 1) 43.42%, rgba(246, 244, 206, 1) 44.79%, rgba(207, 175, 109, 1) 100%);
	color: #333;
	font-family: "Noto Sans JP", sans-serif;
	font-feature-settings: "palt";
	font-size: 1.6rem;
	line-height: 1.6;
	margin: 0;
	min-height: 100vh;
	padding: 0;
	position: relative;
	z-index: -1;
}

body:before {
	background: url('../img/bg_pattern.png') 50% 50% / auto repeat;
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.pc {
	display: inherit !important;
}

.sp {
	display: none !important;
}

a {
	color: #1066af;
	outline: 0;
}

img {
	border-style: none;
}

a:hover {
	opacity: 0.8;
}

input[type='checkbox'] {
	margin: 0 .8rem 0 0;
	transform: scale(1.5);
}

input[type='text'],
input[type='tel'] {
	font-size: 2rem;
	padding: .5rem 1rem;
}

input[type='tel']::placeholder {
	color: #999;
	opacity: 0.5;
}

.align-center {
	text-align: center;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt20 {
	margin-top: 30px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb20 {
	margin-bottom: 30px;
}

#container {
	margin: 0 auto;
	max-width: 980px;
	position: relative;
	width: 98%;
}

#contents {
	background-color: rgba(255, 255, 255, .8);
	margin: 0 auto;
	padding: 10px;
	position: relative;
}

iframe {
	border-style: none;
	height: 0;
	width: 0;
}

.alert {
	color: #cc0000;
	font-weight: 900;
}

.main-title {
	background-image: url('../img/download202512_title_bg.png');
	background-position: 50% 40%;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 0 0 10px 0;
	position: relative;
}

.main-title h1 {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
}

.title-sub {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.title-sub img {
	display: inline-block;
	width: 90%;
}

.main-title img {
	display: block;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
}

.title-sub-text0 {
	color: rgba(255, 255, 255, 1);
	filter: drop-shadow(0px 0px 2px rgba(156, 25, 29, 1)) drop-shadow(0px 0px 2px rgba(156, 25, 29, 1));
	font-size: 3rem;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 auto;
	padding: 1rem 0;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(156, 25, 29, 1), -1px -1px 0 rgba(156, 25, 29, 1), -1px 1px 0 rgba(156, 25, 29, 1), 1px -1px 0 rgba(156, 25, 29, 1), 0px 1px 0 rgba(156, 25, 29, 1), 0-1px 0 rgba(156, 25, 29, 1), -1px 0 0 rgba(156, 25, 29, 1), 1px 0 0 rgba(156, 25, 29, 1);
	width: 98%;
}

.title-sub-text0 span {
	color: rgb(255, 240, 0);
	font-weight: 900;
}

.title-sub-text1 {
	align-items: center;
	display: flex;
	gap: 1rem;
	justify-content: center;
	line-height: 1.2;
	margin: 0 auto;
	padding: 1rem 0;
	text-align: center;
	width: 98%;
}

.title-sub-text1 span:nth-of-type(1) {
	filter: drop-shadow(0px 0px 2px rgba(255, 255, 255, 1)) drop-shadow(0px 0px 2px rgba(255, 255, 255, 1)) drop-shadow(0px 0px 2px rgba(255, 255, 255, 1));
	font-size: 2.8rem;
	font-weight: 900;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1), -1px -1px 0 rgba(255, 255, 255, 1), -1px 1px 0 rgba(255, 255, 255, 1), 1px -1px 0 rgba(255, 255, 255, 1), 0px 1px 0 rgba(255, 255, 255, 1), 0-1px 0 rgba(255, 255, 255, 1), -1px 0 0 rgba(255, 255, 255, 1), 1px 0 0 rgba(255, 255, 255, 1);
}

.title-sub-text1 span:nth-of-type(2) {
	font-size: 1.6rem;
	font-weight: 900;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1), -1px -1px 0 rgba(255, 255, 255, 1), -1px 1px 0 rgba(255, 255, 255, 1), 1px -1px 0 rgba(255, 255, 255, 1), 0px 1px 0 rgba(255, 255, 255, 1), 0-1px 0 rgba(255, 255, 255, 1), -1px 0 0 rgba(255, 255, 255, 1), 1px 0 0 rgba(255, 255, 255, 1);
}

.title-sub-text2 {
	align-items: center;
	background-color: #e50011;
	display: flex;
	gap: 1rem;
	justify-content: center;
	line-height: 1.2;
	margin: 0 auto;
	padding: 1rem 0;
	width: 98%;
}

.title-sub-text2 span:nth-of-type(1) {
	color: #fff;
	font-size: 3rem;
	font-weight: 900;
	line-height: 1;
}

.title-sub-text2 span:nth-of-type(2) {
	background-color: rgb(255, 240, 0);
	border-radius: 2rem;
	color: rgb(229, 0, 17);
	display: inline-block;
	font-size: 1.6rem;
	font-weight: 900;
	padding: .3rem 1rem;
}

.title-sub-text2 span:nth-of-type(3) {
	color: rgb(255, 240, 0);
	display: inline-block;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1;
}

.title-sub-text2 span:nth-of-type(3) small {
	font-size: 1.8rem;
}

.exp {
	font-size: 1.7rem;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 auto;
	padding: 1rem 0;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1), -1px -1px 0 rgba(255, 255, 255, 1), -1px 1px 0 rgba(255, 255, 255, 1), 1px -1px 0 rgba(255, 255, 255, 1), 0px 1px 0 rgba(255, 255, 255, 1), 0-1px 0 rgba(255, 255, 255, 1), -1px 0 0 rgba(255, 255, 255, 1), 1px 0 0 rgba(255, 255, 255, 1);
	width: 98%;
}

.info {
	background-color: rgba(255, 255, 255, .8);
	border: solid 1px rgb(204, 204, 204);
	border-collapse: collapse;
	margin: 0;
	width: 100%;
}

.info th,
.info td {
	border: solid 1px rgb(204, 204, 204);
	line-height: 1.6;
	padding: 2rem;
}

.info th {
	background: rgb(246, 246, 246);
	padding: .5rem 1rem;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}

.submitbtn,
.submitbtn2 {
	background: rgb(230, 0, 18);
	border: solid 1px rgb(153, 0, 12);
	border-radius: 3px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 2.4rem;
	font-weight: 900;
	line-height: 1.2;
	margin: 0 auto 2rem auto;
	padding: 2rem 1rem;
	text-align: center !important;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	width: 100%;
}

.search-btn {
	background: rgb(0, 102, 204);
	border: solid 1px rgb(0, 68, 136);
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 1.6rem;
	font-weight: 700;
	padding: 10px 20px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	white-space: nowrap;
}

.search-btn:hover {
	filter: brightness(120%) contrast(110%);
}

.submitbtn2 {
	background: rgb(238, 238, 238);
	border: solid 1px #333;
	color: #333;
	font-size: 1.8rem;
	margin: 2rem auto;
	text-shadow: none;
	width: 15em;
}

.submitbtn:hover,
.submitbtn2:hover {
	filter: brightness(120%) contrast(110%);
}

.arrow {
	border-bottom: 2px solid rgb(204, 204, 204);
	border-right: 2px solid rgb(204, 204, 204);
	display: block;
	height: 20px;
	margin: .5rem auto 1rem auto;
	padding: 0;
	transform: rotate(45deg);
	width: 20px;
}

.flyer-wrapper {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	justify-content: center;
}

.flyer-wrapper div {
	text-align: center;
}

.flyer {
	border: solid 1px #ddd;
	display: block;
	height: auto;
	margin: 0 auto .5rem auto;
	max-width: 100%;
}

.flyer-box {
	border: solid 10px rgb(238, 238, 238);
	max-width: 23%;
	min-width: 216px;
}

.flyer-box:has(input:checked) {
	background-color: rgb(0, 104, 52);
	border: solid 10px rgb(0, 104, 52);
	color: #fff;
}

.flyer-text {
	font-size: 1.4rem;
	margin: .5rem 0;
}

.flyer-wrapper-sub {
	align-items: flex-start;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.flyer-wrapper-sub>div {
	margin: 0;
}

.flyer-wrapper-sub-inner {
	align-items: center;
	display: flex;
	justify-content: space-around;
}

.flyer-wrapper-sub-inner>div {
	margin: 5px;
}

.edition {
	background: rgb(238, 238, 238);
	display: block;
	font-size: 1.3rem;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.flyer-wrapper-check {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.flyer-wrapper-check div {
	font-size: 1.3rem;
	margin: 5px;
	text-align: center;
}

.flyer-wrapper-check>div {
	margin: 5px;
	max-width: 22%;
}

label {
	cursor: pointer;
}

/*--------------------------------------------------------------------*/
@media only screen and (max-device-width:768px) {
	body {
		-webkit-text-size-adjust: 100%;
	}

	.pc {
		display: none !important;
	}

	.sp {
		display: inherit !important;
	}

	input,
	textarea,
	select {
		font-size: 1.2rem;
	}

	#page,
	#container {
		margin: 0;
		padding: 0;
		width: 100%;
	}

	#contents {
		font-size: 16px;
		margin: 1rem auto;
		padding: 0;
		width: 95%;
	}

	.main-title {
		background-position: 50% 20%;
	}

	.title-sub-text0 {
		font-size: 1.8rem;
	}

	.title-sub-text1 {
		flex-direction: column;
		gap: .5rem;
	}

	.title-sub-text1 span:nth-of-type(1) {
		font-size: 2rem;
	}

	.title-sub-text2 {
		flex-direction: column;
		gap: .5rem;
	}

	.title-sub-text2 span:nth-of-type(1) {
		font-size: 2rem;
	}

	.info {
		border-style: none;
		width: 100% !important;
	}

	.info th,
	.info td {
		border-style: none;
		display: block !important;
		width: 100% !important;
	}

	.info td.note {
		margin-bottom: 1rem !important;
	}

	input[type=text],
	input[type=tel] {
		max-width: 16rem;
	}

	input[type=radio] {
		vertical-align: middle;
	}

	.submitbtn,
	.submitbtn2 {
		display: block;
		margin: 0 auto 1rem auto;
		width: 90%;
	}

	.submitbtn2 {
		font-size: 1.2rem;
		width: 15em;
	}

	.flyer-wrapper {
		flex-wrap: wrap;
	}

	.flyer-box {
		max-width: 47%;
	}

	.flyer {
		border: solid 1px rgb(221, 221, 221);
		display: block;
		height: auto;
	}
}